<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757722160113" />
    <string name="installer_id">887b54fe-7a8d-48cb-9e7a-d19184076c9e</string>
</map>
